# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.fallback.TextFallbackMergeViewer

Packages that use TextFallbackMergeViewer
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.fallback

## Uses of TextFallbackMergeViewer in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.fallback

Constructors in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.fallback with parameters of type TextFallbackMergeViewer
Modifier
Constructor
Description
``
`TextFallbackCompareInputLabelProvider(TextFallbackMergeViewer textFallbackMergeViewer, EMFCompareConfiguration configuration)`
Creates an instance for the given viewer and configuration.